<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.187999725342</MDI>
      <MDI key="STATISTICS_MEAN">-5.8135214010002</MDI>
      <MDI key="STATISTICS_MINIMUM">-30.982999801636</MDI>
      <MDI key="STATISTICS_STDDEV">9.3514780981716</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
